HomeFreeBSD

math/taucs: change metis4 dependency to metis.

Description

math/taucs: change metis4 dependency to metis.

We don't ship metis4 due to license concerns. Use metis 5 instead as it
is reported to work fine and it passes the same tests as the previous
version.

Use the BSD/darwin memory detection code although we still don't pass
the corresponding test.

Pet portlint while here.

PR: 234141
Approved by: thierry (mentor)

Details

Committed
pfgApr 19 2019, 8:18 PM
Parents
rP499387: Use USE_GITHUB correctly.
Branches
Unknown
Tags
Unknown